Program Test;

Type
  MyCast = record
    O, K: Char;
  end (* MyCast *);

Var
  x: ShortWord;

begin
  with MyCast ( x ) do
    begin
      O:= 'O';
      K:= 'K';
      writeln ( O, K );
    end (* with *);
end.
